Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2021-4183

Published: 30 December 2021

Crash in the pcapng file parser in Wireshark 3.6.0 allows denial of service via crafted capture file

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(2.6.10-1~ubuntu18.04.0)
focal Not vulnerable
(3.2.3-1)
hirsute Ignored
(reached end-of-life)
impish Ignored
(reached end-of-life)
jammy Needs triage

kinetic Needs triage

trusty Needs triage

upstream
Released (3.6.1)
xenial Not vulnerable
(2.6.10-1~ubuntu16.04.0)